Bug 1301070 - [abrt] cairo-dock-core: menu_monitor_remove_notify(): cairo-dock killed by SIGSEGV
[abrt] cairo-dock-core: menu_monitor_remove_notify(): cairo-dock killed by SI...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: cairo-dock (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mamoru TASAKA
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:31f4468e65b74ddf76e0b8e7ae3...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-22 09:01 EST by aillescastecdes
Modified: 2016-12-20 13:04 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 13:04:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (42.63 KB, text/plain)
2016-01-22 09:02 EST, aillescastecdes
no flags Details
File: cgroup (200 bytes, text/plain)
2016-01-22 09:02 EST, aillescastecdes
no flags Details
File: core_backtrace (8.16 KB, text/plain)
2016-01-22 09:02 EST, aillescastecdes
no flags Details
File: dso_list (22.36 KB, text/plain)
2016-01-22 09:02 EST, aillescastecdes
no flags Details
File: environ (1.47 KB, text/plain)
2016-01-22 09:02 EST, aillescastecdes
no flags Details
File: exploitable (110 bytes, text/plain)
2016-01-22 09:02 EST, aillescastecdes
no flags Details
File: limits (1.29 KB, text/plain)
2016-01-22 09:02 EST, aillescastecdes
no flags Details
File: maps (101.28 KB, text/plain)
2016-01-22 09:02 EST, aillescastecdes
no flags Details
File: mountinfo (3.54 KB, text/plain)
2016-01-22 09:02 EST, aillescastecdes
no flags Details
File: namespaces (85 bytes, text/plain)
2016-01-22 09:02 EST, aillescastecdes
no flags Details
File: open_fds (1.78 KB, text/plain)
2016-01-22 09:02 EST, aillescastecdes
no flags Details
File: proc_pid_status (1.02 KB, text/plain)
2016-01-22 09:02 EST, aillescastecdes
no flags Details
File: var_log_messages (311 bytes, text/plain)
2016-01-22 09:02 EST, aillescastecdes
no flags Details

  None (edit)
Description aillescastecdes 2016-01-22 09:01:54 EST
Description of problem:
it occurred while installing mercurial with dnf.

Version-Release number of selected component:
cairo-dock-core-3.4.1-2.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        cairo-dock
crash_function: menu_monitor_remove_notify
executable:     /usr/bin/cairo-dock
global_pid:     2435
kernel:         4.3.3-301.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 menu_monitor_remove_notify at menu-monitor.c:444
 #1 cached_dir_free at entry-directories.c:140
 #2 g_slist_foreach at gslist.c:878
 #3 cached_dir_free at entry-directories.c:157
 #4 g_slist_foreach at gslist.c:878
 #5 cached_dir_free at entry-directories.c:157
 #6 g_slist_foreach at gslist.c:878
 #7 cached_dir_free at entry-directories.c:157
 #8 cached_dir_unref at entry-directories.c:189
 #10 cached_dir_remove_reference at entry-directories.c:750
Comment 1 aillescastecdes 2016-01-22 09:02:00 EST
Created attachment 1117209 [details]
File: backtrace
Comment 2 aillescastecdes 2016-01-22 09:02:01 EST
Created attachment 1117210 [details]
File: cgroup
Comment 3 aillescastecdes 2016-01-22 09:02:02 EST
Created attachment 1117211 [details]
File: core_backtrace
Comment 4 aillescastecdes 2016-01-22 09:02:04 EST
Created attachment 1117212 [details]
File: dso_list
Comment 5 aillescastecdes 2016-01-22 09:02:05 EST
Created attachment 1117213 [details]
File: environ
Comment 6 aillescastecdes 2016-01-22 09:02:06 EST
Created attachment 1117214 [details]
File: exploitable
Comment 7 aillescastecdes 2016-01-22 09:02:07 EST
Created attachment 1117215 [details]
File: limits
Comment 8 aillescastecdes 2016-01-22 09:02:09 EST
Created attachment 1117216 [details]
File: maps
Comment 9 aillescastecdes 2016-01-22 09:02:10 EST
Created attachment 1117217 [details]
File: mountinfo
Comment 10 aillescastecdes 2016-01-22 09:02:11 EST
Created attachment 1117218 [details]
File: namespaces
Comment 11 aillescastecdes 2016-01-22 09:02:12 EST
Created attachment 1117219 [details]
File: open_fds
Comment 12 aillescastecdes 2016-01-22 09:02:13 EST
Created attachment 1117220 [details]
File: proc_pid_status
Comment 13 aillescastecdes 2016-01-22 09:02:14 EST
Created attachment 1117221 [details]
File: var_log_messages
Comment 14 Fedora End Of Life 2016-11-24 10:06:53 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2016-12-20 13:04:36 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.